<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity04</title>
</head>


<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<img src="https://media4.giphy.com/media/l0IyjK57IEerH0xMc/giphy.gif?cid=ecf05e47csh7vjts52mafi3b0qga7txv8r8q614ex1s98ual&rid=giphy.gif&ct=g" alt="random gif">

	<ul>
		<li><a href="./index.html">index.html</a></li>

		<li><a href="./music/index.html">music/index.html</a></li>

		<li><a href="./music/listing.html">music/listing.html</a></li>

		<li><a href="./music/reviews.html">music/reviews.html</a></li>

	</ul>

</body>
</html>